<skin>
	<font name="FormDefault" face="Segoe UI" size="9"/>
	<font name="FormHeadline" face="Segoe UI" size="13"/>
	<font name="FormHeadlineDescription" face="Segoe UI" size="8"/>
	<font name="MenuDefault" face="Segoe UI" size="9"/>

	<color name="SplitterBar" value="#FFFFFF" />
	<!-- 1=schriftfarbe, 2=? 3=Hintergrundfarbe -->
	<color name="FormForeground" value="#000000" />
	<color name="FormForegroundDisabled" value="#A3A3A3" />
	<color name="FormBackground" value="#FFFFFF" />

	<!-- Tabellenfarbe Tracklist, zweite Seite -->
	<color name="GridForeground" value="#b7b6b6" />
	<color name="GridBackground" value="#e5e5e5" />
	
	<!-- Formularfelder -->
	<color name="EditForeground" value="#303030" />
	<color name="EditBackground" value="#e5e5e5" />
	<color name="EditBorder" value="#e5e5e5" />	
	
	<!-- Tabellenfarbe Tracklist, zweite Seite -->
	<color name="TabsheetBackground" value="#FFFFFF" />
	<color name="TabsheetHeaderBackground"  value="#cacaca" />
	<color name="TabsheetHeaderBackgroundActive"  value="#FFFFFF" />
	<color name="TabsheetText" value="#303030" />
	<color name="TabsheetTextActive" value="#303030" />
	<color name="TabsheetForeground" value="#FFFFFF" />
	<color name="TabsheetBorder" value="#FFFFFF" />
	
	<color name="ButtonFont" value="#FFFFFF" />
	<color name="ButtonFontDisabled" value="#D2D5D6" />
	<color name="ButtonFontEmboss" value="#A3A3A3" />
	
	<color name="ChoiceFont" value="#FFFFFF" />
	<color name="ChoiceFontDisabled" value="#D2D5D6" />
	
	<!-- sehe keine Veränderung -->
	<color name="GroupBoxFont" value="#2F2F2F" />
	<color name="GroupBoxBorder" value="#C8C8C8" />
	
	<color name="ListViewBackground" value="#e5e5e5" />
	<color name="ListViewHeaderBackground" value="#FFFFFF" />
	<color name="ListViewHeaderFont" value="#2F2F2F" />
	<color name="ListViewHeaderDisabled" value="#A3A3A3" />
	<color name="ListViewHeaderGripper" value="#D7D7D7" />
	<color name="ListViewSelectionBackground" value="#99dbf7" />
	<color name="ListViewSelectionForeground" value="#2F2F2F" />
	<color name="ListViewBorder" value="#c8c8c8" />
	
	<image name="ScrollbarThumb" value="scrollbarthumb.png" scalemargins="4,4,4,4"/>
	<image name="ScrollbarThumbHover" value="scrollbarthumb_hover.png" scalemargins="4,4,4,4"/>
	<image name="ScrollbarThumbDisabled" value="scrollbarthumb.png" scalemargins="4,4,4,4"/>
	<color name="ScrollbarBackground" value="#F1F1F1"/>
	<color name="ScrollbarButtonBackground" value="#F1F1F1"/>
	
	<size name="ScrollbarWidthHeight" value="18" />
	<size name="ScrollbarButtonMargin" value="2" />
	
	<color name="StaticLineTop" value="#c8c8c8" />
	<color name="StaticLineBottom" value="#FFFFFF" />
	
	<color name="ToolbarBackground" value="#efefef" />
	
	<!-- sehe keine Veränderung -->
	<color name="StatusBarBackground" value="#FFFFFF" />
	<color name="StatusBarForeground" value="#2F2F2F" />
	
	<image name="Button_Normal" value="button_normal.png" scalemargins="4,4,4,4" />
	<image name="Button_Hover" value="button_hover.png" scalemargins="4,4,4,4" />
	<image name="Button_Pressed" value="button_pressed.png" scalemargins="4,4,4,4" />
	<image name="Button_Disabled" value="button_disabled.png" scalemargins="4,4,4,4" />
	
	<image name="Choice_Normal" value="choice_normal.png" scalemargins="4,4,4,4" />
	<image name="Choice_Hover" value="choice_hover.png" scalemargins="4,4,4,4" />
	<image name="Choice_Pressed" value="choice_pressed.png" scalemargins="4,4,4,4" />
	<image name="Choice_Disabled" value="choice_disabled.png" scalemargins="4,4,4,4" />	
	<image name="Choice_Arrow" value="choice_arrow.png" />	

	<image name="TreeView_Tree_Expanded" value="treeview_tree_expanded.png" />
	<image name="TreeView_Tree_Closed" value="treeview_tree_closed.png" />
	
	<image name="CheckBox_Normal" value="checkbox_normal.svg" />
	<image name="CheckBox_Hover" value="checkbox_hover.svg" />
	<image name="CheckBox_Checked" value="checkbox_checked.svg" />
	<image name="CheckBox_Disabled" value="checkbox_disabled.svg" />
	<image name="CheckBox_Checked_Disabled" value="checkbox_checked_disabled.svg" />
	<image name="CheckBox_Undetermined" value="checkBox_undetermined.svg" />
	<image name="RadioButton_Normal" value="radiobutton_normal.svg" />
	<image name="RadioButton_Hover" value="radiobutton_hover.svg" />
	<image name="RadioButton_Checked" value="radiobutton_checked.svg" />
	<image name="RadioButton_Disabled" value="radiobutton_disabled.svg" />
	<image name="RadioButton_Checked_Disabled" value="radiobutton_checked_disabled.svg" />
	<image name="ScrollbarButton_Normal" value="scrollbarbutton_normal.svg" />
	<image name="ScrollbarButton_Hover" value="scrollbarbutton_hover.svg" />
	<image name="ScrollbarButton_Pressed" value="scrollbarbutton_pressed.svg" />
	<image name="ScrollbarButton_Disabled" value="scrollbarbutton_disabled.svg" />
	<image name="ProgressBar_Background" value="progressbar_background.png" scalemargins="20,20,20,22" />
	<image name="ProgressBar_Done" value="progressbar_done.png" scalemargins="20,20,20,22" />
	<image name="ProgressBar_ProgressOverlayRepeat" value="progressbar_overlayrepeat.png" />
	
	<image name="UpDownButton_Background_Normal" scalemargins="5,5,5,5" value="updownbutton_background_normal.png" />
	<image name="UpDownButton_Background_Hover" scalemargins="5,5,5,5" value="updownbutton_background_hover.png" />
	<image name="UpDownButton_Background_Pressed" scalemargins="5,5,5,5" value="updownbutton_background_pressed.png" />
	<image name="UpDownButton_Background_Disabled" scalemargins="5,5,5,5" value="updownbutton_background_disabled.png" />
	<image name="UpDownButton_Normal" value="updownbutton_normal.svg" />
	<image name="UpDownButton_Hover" value="updownbutton_hover.svg" />
	<image name="UpDownButton_Pressed" value="updownbutton_pressed.svg" />
	<image name="UpDownButton_Disabled" value="updownbutton_disabled.svg" />
	<size name="UpDownButtonMargin" value="2" />
	
	<image name="TrackBarTrackLeft" value="trackbar_track_left.png" scalemargins="20,0,20,0" />
	<image name="TrackBarTrackComplete" value="trackbar_track.png" scalemargins="20,0,20,0" />
	<image name="TrackBarThumb" value="trackbar_thumb.png" scalemargins="0,0,0,0" />
	
	<!-- sehe keine Veränderung -->
	<color name="MenuBackground" value="#EEEEEE" />
	<color name="MenuForeground" value="#2F2F2F" />
	<color name="MenuDisabled" value="#A3A3A3" />
	<color name="MenuHover" value="#D7D7D7" />
	<color name="MenuSeperator" value="#A3A3A3" />
	<color name="MenuForgroundSelected" value="#4C4C4C" />
	
	<image name="MessageDialog_Error" value="messagebox_error.svg" />
	<image name="MessageDialog_Exclamation" value="messagebox_exclamation.svg" />
	<image name="MessageDialog_Information" value="messagebox_information.svg" />
	<image name="MessageDialog_Question" value="messagebox_question.svg" />

	<color name="HyperLinkTextNormal" value="#0089BC"/>
	<color name="HyperLinkTextHover" value="#15A3D8"/>
	<color name="HyperLinkTextVisited" value="#36464E"/>

	<color name="BreadCrumb_BackgroundGradientTop" value="#F4F4F4"/>
	<color name="BreadCrumb_BackgroundGradientBottom" value="#E4E4E4"/>
	<color name="BreadCrumb_InnerBorder" value="#E4E4E4"/>
	<color name="BreadCrumb_OuterBorder" value="#00A6EB"/>
	<color name="BreadCrumb_Foreground" value="#2F2F2F"/>
	<color name="BreadCrumb_ForegroundHighlight" value="#2F2F2F"/>
	<color name="BreadCrumb_BorderHighlight" value="#00A6EB"/>
	<color name="BreadCrumb_BackgroundHover" value="#D9EEF7"/>
	<color name="BreadCrumb_BackgroundPressed" value="#B1DFF2"/>
</skin>
